/* RED #e74c3c */
/* BLUE #1f2b86 */
/* SILVER #bbbaba */
/* DARK SILVER #70798d */
/* TEXT #515151 */

body {
  /*color: #bbbaba;*/
  color: #515151;
}

.make-red {
	color: #e74c3c;
}

span.aml-num {
	background-color: #e74c3c;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	width: 32px;
	height: 28px;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px;
	padding-top: 4px;
}







.make-blue {
	color: #1f2b86;
}

.item_introtext h5 {
	font: normal normal 24px "Open Sans", sans-serif;
}

div.aml-box {
	min-height:20px;
	padding:19px;
	margin-bottom:20px;
	background-color:#f5f5f5;
	border:1px solid #e3e3e3;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
}


figure {
	color: #666666;
	width: 400px;
	max-width: 100%; /* delf added */
	margin-left: 0px;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
}

/* @group UL & OL */

ul.aml-ul {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	position: relative;
	top: -30px;
}

ul.aml-ul02 {
	
}

ul.aml-ul02 li:before {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 8px;
	color: #e74c3c;
}

ul.aml-ul03 {
	
}

ul.aml-ul03 li {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 8px;
	color: #e74c3c;
}

ul.aml-ul05 {
	
}

ul.aml-ul05 li {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 8px;
}

ul.aml-ul04 {
	margin-top: -15px;
}

ul.aml-ul04 li {
	list-style-type: none;
	list-style-position: outside;
	margin-bottom: 8px;
}

ul.aml-ul04 li:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}

/* @end */

/* @group Contact Form */

div.contact_details_item h3,
div.contact_misc h3 {
	color: #e74c3c;
	font-size: 24px;
	margin-bottom: 8px;
	padding: 0;
}

div.controls input,
div.controls textarea {
	border: 1px solid #70798d;
	color: #767676;
}

/* @end */

a.chevron:link,
a.chevron:visited {
	display: inline-block;
	color: #e74c3c;
}

a.chevron:hover,
a.chevron:visited:hover {
	display: inline-block;
	color: #1f2b86;
}

/* @group Red Chevron Links */

a.chevron:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}

a.chevron:hover::before {
	color: #1f2b86;
}

a.std:link,
a.std:visited {
	display: inline-block;
	color: #e74c3c;
}

a.std:hover,
a.std:visited:hover {
	display: inline-block;
	color: #1f2b86;
}

/* @end */

/* @group White Chevron Links */

a.chevron-white:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #FFFFFF;
	margin-right: 5px;
}

a.chevron-white:hover::before {
	color: #cccccc;
}

a.chevron-white:link,
a.chevron-white:visited {
	display: inline-block;
	color: #FFFFFF;
}

a.chevron-white:hover,
a.chevron-white:visited:hover {
	display: inline-block;
	color: #cccccc !important;
}

/* @end */

div#copyright {
	margin-bottom: 50px;
}


div.amlfifteen {
	padding-top: 40px;
}

div.aml-twitter-container {
	height: auto;
	width: 300px;
	display: inline-block;
	margin-top: 10px;
}

div.aml-facebook-container {
	margin-top: 10px;
}

/* @group Footer */

div#fb-root {
	height: 0;
}

div.aml-follow-us-mod {
	/*margin-top: 40px;*/
}

h4.aml-follow-us-head {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.mod-menu__social {
	margin-top: 0 !important;
}

ul.social {
	margin-top:10px !important;
}

h4.aml-become-a-member-head {
	/*margin-top: 40px;*/
	margin-bottom: 10px;
	padding-bottom: 0;
}


/*div.item_introtext { // delf add
	margin-top: 8px;
}*/
.aml_item_introtext {
	margin-top: 0;
	position: relative;
	top: -15px;
}

.aml_item_introtext a {
	position: relative;
	top: -6px;
}

.aml_item_introtext a.chevron {
	color: #ffffff !important;
}
.aml_item_introtext a.chevron:hover {
	color: #e74c3c !important;
}

.aml_item_introtext a.chevron::before {
	color: #ffffff;
}

.aml_item_introtext a.chevron:hover::before {
	color: #e74c3c;
}

.become-a-member::before {
	content: "\f0fe";
/*position: absolute;
top: 0;
left: 0;*/
font: 30px/1em FontAwesome;
color: #FFFFFF;
	margin-right: 15px;
}

/* @end */



div#camera-slideshow_92 {
	margin-top: -5px;
}


main {
	padding-bottom: 60px;
}


div.bg_cont {
	margin-top: 0px;
padding-top: 0px;
}


/*div.module_container {
	padding-top: 40px;
}*/

div.module_container {
	padding-top: 5px;
}




h3.moduleTitle {
	font-size: 18px;
	color: #e74c3c;
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 6px;
}


/*div.module_container header { // delf add
	height: 24px;
}*/

.strike {text-decoration:line-through;}


span.con-subheading {
	font-size: 18px;
	font-weight: bold;
}


.aml-label-01 {
	display: inline-block;
	color: #1f2b86;
}

.aml-label-02 {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
}

.aml-bottom-border {
	border-bottom: 1px solid #666666;
}

.aml-th-01 {
	background-color: #e74c3c;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}


div#logo.span4 {
	z-index: 9999;
}

/*div.aml-slogan {
	color: #FFFFFF;
	font-size: 30px;
	font-style: italic;
	text-align: right;
	background-color: #FF0000;
	padding: 10px;
	position: relative;
	top: -17px;
	z-index: -1;
}*/



h1.slide-title {
	font-weight: bold;
	margin-bottom:15px;
	/*text-shadow: 0px 0px 18px rgba(150, 150, 150, 1);*/
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}


div.aml-slider-caption {
	color: #FFFFFF;
	padding: 15px;
	background-color:rgba(0, 0, 0, 0.5);
	margin-bottom: 25px;
	font-style: italic;
	z-index: 100;
	clear: both;
}


div.at-share-tbx-element {
	margin-top: 20px !important;
}

/* @group Previous/Next */

div.nav-links {
	background-color: #FFFFFF;
	padding: 0;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
}

div.nav-previous a.links span.meta-nav,
div.nav-next a.links span.meta-nav {
	display: none;
}


div.nav-previous a.links span.post-title,
div.nav-next a.links span.post-title {
	font-size: 12px !important;
}

div.nav-previous {
	float: left;
	text-align: left;
	padding: 0;
	margin-bottom: 20px;
	width: 48%;
}

div.nav-previous a {
	background-color: #FFFFFF;
	padding: 10px 0 10px 30px;
}

div.nav-next {
	float: right;
	width: 48%;
	text-align: right;
	padding: 0;
	margin-bottom: 20px;
}

div.nav-next a {
	background-color: #FFFFFF;
	padding: 10px 30px 10px 0;
}

div.nav-previous a::before {
	content: "\f053";
	font: 24px/34px FontAwesome;
	color: #FFFFFF;
	margin-left: 0;
	margin-right: 5px;
	padding-left: 4px;
}

div.nav-next a::before {
	content: "\f054";
	font: 24px/34px FontAwesome;
	color: #FFFFFF;
	margin-left: 5px;
	margin-right: 0px;
	padding-right: 4px;
}

/* @end */

/* @group Articles Archive */

section.page-category div div article.item {
	background-color: #E8E8E8;
	padding: 20px;
	margin: 0 0 20px 0;
}

section.page-category div div article.item header {
	margin:-10px;
}


section.page-category div div article.item div.item_introtext p {
	padding: 0;
	margin: 0 0 20px 0;
}

ul.aml-archive-article li a::before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}
ul.aml-archive-article li a:hover::before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #CCCCCC;
	margin-right: 5px;
}


/* @end */

/* @group Events */

span.aml-eventdate {
	font-weight: bold;
}

span.aml-eventdesc-label {
	color: #1f2b86;

	font-weight: 700;
}


span.aml-eventdate:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}

span.aml-eventtime {
	
}

span.aml-eventtime:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}

span.aml-eventlink a.ev_link_row:before {
	content: "\f054";
	font: 13px/25px FontAwesome;
	color: #e74c3c;
	margin-right: 5px;
}

span.aml-eventlink a.ev_link_row {
	color: #1f2b86;
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
}

.aml-eventdesc-title {
	color: #1f2b86;
	font-size: 20px;
	line-height: 22px;
	font-weight: 700;
}

div.jev_evdt_desc p {
	padding-bottom: 10px;
	padding-top: 10px;
}

div.jev_eventdetails_body {
	padding: 0 20px 20px;
	margin-top: 0;
}


/* @end */

/* @group Payment Form */

div#pmform-form {
	padding-left: 30px;
	position: relative;
	bottom: 30px;
}
div#pmform-form h1.title.heading-style-1, 
div#payment-cancel-page h1.title.heading-style-1,
div#payment-complete-page h1.title.heading-style-1 {
	font: 40px/1em 'Open Sans', sans-serif;
color: #31353d;
text-transform: uppercase;
font-weight: 300;
	margin-bottom: 0;
	padding-bottom: 0;
}



#pmform-form div.form-actions button#btn-submit.btn.btn-primary:before {
	content: "\f155";
background: #e74c3c;
/*position: relative;
top: 0px;
left: -1px;*/
width: 44px;
height: 44px;
	
	
	border-radius: 22px;
font: 23px/46px FontAwesome;
color: #ffffff;
}






/* @end */



/*body.itemid-136 figure.item_img > a > img {
    max-width: 230px;
   }*/
/* replace and added by delf */
body.body__team figure.item_img {
	width: 100%;
	max-width: 230px;
}

.view-category.body__team .item_img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}

.view-category.body__team .item_img img {
	width: 100%;
}

.view-category.body__team .item {
	padding: 14px 30px 35px;
	background-color: #E8E8E8;
	margin-bottom: 20px;
}
.view-category.body__team .item_header {
	margin: 0;
}
.view-category.body__team .item_header h4 {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 18px;
}











/*end of file*/